# Uses of Class
com.sun.grid.jsv.MailSpecifier

Packages that use MailSpecifier
Package
Description
com.sun.grid.jsv

## Uses of MailSpecifier in com.sun.grid.jsv

Methods in com.sun.grid.jsv that return MailSpecifier
Modifier and Type
Method
Description
`MailSpecifier`
MailSpecifier.`clone()`
`MailSpecifier`
JobDescription.`getMailSpecifier()`
Get a MailSpecifier object that represents the occasions when email notifications should be sent for this job.
Methods in com.sun.grid.jsv with parameters of type MailSpecifier
Modifier and Type
Method
Description
`void`
JobDescription.`setMailSpecifier(MailSpecifier mailSpecifier)`
Set the MailSpecifier object that represents when email notifications should be sent.